新着情報

脆弱性情報:Apache Struts2 の脆弱性は影響ありません

2017/3/8に発表された「Apache Struts2 の脆弱性」ですが、i-Compassサービスには影響がないことを確認済みです。
ご安心してサービスをご利用下さい。

情報処理推進機構
Apache Struts2 の脆弱性対策について(CVE-2017-5638)(S2-045)